body{
    width: 100%;
    height: 100%;
    font-weight: 700;
    background-color: #000;
    overflow: hidden;
}
.main-animation{
    position: absolute;
    width: 23em;
    height: 104em;
    bottom: 0;
    left: 39%;
    margin-left: -9em;
    font-size: 520%;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(550px) rotateX(20deg);
}
.main-animation::after{
    position: absolute;
    content: ' ';
    left: 0;
    right: 0;
    top: 0;
    bottom: 60%;
    pointer-events: none;
}
.main-text{
    position: absolute;
    top: 100%;
    animation:  animation 120s  infinite;
}
.title-text{
    text-align: center;
    color: #ffce00;
    margin-top: 80px;
    font-size: 100px;
}
.subtitle-text{
    color: #ffce00;
    font-size: 140px;
    margin-top: 70px;
}
@keyframes animation {
    0% { top: 100%; }
    100% { top: -170%; }
}